ELMCHARSET(1L)

NAME
elmcharset -

SYNOPSIS
#LIB#/elmcharset [ -G -d class=debugfile:level -I ignore-file -w target-file -S map-source-directory -M ] [ mime-charsets ]

DESCRIPTION
Elmcharset is a part of the Elm 2.4ME+ mail system. It parses mime.charsets file and prints it to standard output or to given file.

Options are:

-G  Read global configuration files only (by default user configuration files are read.)

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMCHARSET:debug.info" if debugfile is not given. Has no effect unless elmcharset was compiled with debugging enabled.

-I ignore-list
    Ignore charsets given on global configuration file which are listed on ignore-list file.

-S map-spurce-directory
    Specifies directory from where missing map files are directory to elm.map.txt directory (actually given on map-text-dir elm.rc option.)

-w target-file
    Gives file for output. -M Produce MBenum listing instead

AUTHOR
Kari Hurtta

FILES
#LIB#/elm.rc system RC file
#LIB#/elm.mimecharsets system charsets file
$HOME/.elm/elmrc individual RC file
$HOME/.elm/mime.charsets individual charsets file

BUG REPORTS TO
Kari Hurtta    hurtta+elm@ozone.fmi.fi

COPYRIGHTS
Copyright 1999-2001 by Kari Hurtta